@charset "utf-8";



/*　デフォルトリンク色　*/

a:link {
	color: #DBDBDB;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #DBDBDB;
}
a:hover {
	text-decoration: none;
	color: #DBDBDB;
}
a:active {
	text-decoration: none;
	color: #DBDBDB;
}







/*　丸ボタン５　*/
.button5 {
	width: 160px;
	height: 160px;
	-webkit-border-radius: 80px;/* width,heightの半分 */
	-moz-border-radius: 80px;/* width,heightの半分 */
	border-radius: 80px;/* width,heightの半分 */
	display: inline-block;
	text-align: center;
	text-decoration: none;
	line-height: 160px;
	outline: none;
	color: #DBDBDB;
	padding-top: 0px;
	font-size: 1.7em;
	margin: 10px;
	border: 1px solid #CCC;
}
.button5:hover {
	background-color: #333333;
	opacity:0.4
}
.button5::before,
.button5::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';

}
.button5,
.button5::before,
.button5::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;

}
.button5:visited {
	color: #DBDBDB;
}




@media (max-width: 540px) {
.button5 {
	width: 120px;
	height: 120px;
		-webkit-border-radius: 60px;/* width,heightの半分 */
	-moz-border-radius: 60px;/* width,heightの半分 */
	border-radius: 60px;/* width,heightの半分 */
		font-size: 1.0em;
			line-height: 120px;
}
}


.txt-copy {
	position: relative; /*必ず必要*/
	z-index: 2; /*必ず必要*/
	font-size: 0.9em;
	color: #DBDBDB;
}